.container
{
    border: 1px solid black;
    height: 500px;
    width:500px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr 1fr;
    gap : 20px white;
    background-color: magenta;
}
.item
{
    border : 4px solid white;
}
/* #item1
{
    grid-column: 1/2;
    grid-row: 1/2;
} */
#item2
{
    grid-column: 2/3;
    grid-row: 1/3;
}
/* #item3
{
    grid-column: 3/4;
    grid-row: 1/2;
} */
#item4
{
    text-align: center;
    grid-column: 4/6;
    grid-row: 1/3;
}

/* #item5
{
    grid-column: 1/2;
    grid-row: 2/2;
} */
#item6
{
    grid-column: 3/4;
    grid-row: 2/4;
}
#item7
{
    grid-column: 1/3;
    grid-row: 3/5;
}
#item8
{
    grid-column:4/6;
    grid-row: 3/4;
}
#item9
{
    grid-column: 3/5;
    grid-row: 4/5;
}

/* #item10
{
    grid-column: 5/6;
    grid-row: 4/5;
} */
